@media screen and (max-width: 1110px) {
    .bigger .main-menu {
        display: none;
    }
    .double .youtube-player{
        height:188px;
    }
    .model{
        width:97%;
        left: 21%;
    }
    .bigger .header-cart {
        top: 46px;
    }
    .bigger .mobile-menu-btn {
        display: block;
    }
    .bigger .mobile-menu {
        display: block;
    }
    .shrink-header-menu .shrink-btn {
        display: none;
    }
    .smaller .mobile-menu-btn {
        display: block;
        top: 21px;
            right: 60px;
    }
    .smaller .shrink-header-menu {
        margin-right: 95px;
    }
    .smaller .header-cart {
        top: 22px;
    }
    .smaller .mobile-menu {
        display: block;
    }
    .bigger .header-cart1 {
    position: absolute;
    top: 46px;
    right: 35px;
    }
    .bigger .mobile-menu-btn { right:45px; top: 45px;}
    .double .youtube-thumb {
        height: 188px;
       
    }
    .comman-image-container-2{
        margin-top: -25px !important;
    }
    
    .strata-sample{ display: block;}
    .strata-sample1{display: none;}
    .fontsize-25{clear: both;}
    .report .d-1 {width: 100%;}
    #userIcon{
	    display: none
	}
}

@media screen and (max-width: 1080px){
    .ud-col-big{
        width: 100%;
        float: none;
    }
    .ud-col-small{
        width: 100%;
        float: none;
    }
    .ud-map iframe{
    height: 250px !important;
    }
    #userIcon{
	    display: none
	}
}

@media screen and (max-width: 970px){
    .blog-social .social{
            padding: 7px 7px 8px 27px;
    }
    .blog-social svg{
        left: 17px;
        top: 10px;
    }
    #userIcon{
	    display: none
	}
}


@media screen and (max-width: 768px) {
    .body-search-panel .eq-3 {
        display: none;
    }
    .body-search-panel .eq-1 {
        width: 100%;
    }
    
    .report .eq-2 {
        float: none;
    }
    .report .d-1 {
        width: 100%;
        margin-right: 0;
    }
    .report .d-2 {
        width: 100%;
        margin-left: 0%;
    }
    .report-type .eq-3 {
        width: 100%;
        margin-top: 10px;
    }
    .report-type .d-1 {
        margin-right: 0;
    }
    .report-type .d-3 {
        margin-left: 0;
    }
    .single .youtube-player.play {
        height: 300px;
    }
    .greenBg .search-form label {
        display: none;
    }
    .greenBg .search-form input[type='search'] {
        margin-left: 10px;
        width: calc(100% - 54px);
    }
    .eq-1-2 {
      width: 100%;
      float: none;
    }
    .blog-social .social {
        padding: 7px 17px 4px 18px;
        text-align: center;
    }
    .blog-social .social{
        position: relative;
    }
    .stext{
        display: none;
    }
     .blog-social svg{
        position: initial;
     }
     .blog-social .social{
        width: 15%;
     }
     .body-search-panel{
            display: inherit !important;
     }
     .body-search-panel .search-hint{
        width: 100%;
     } 
     .estimate-tbl th {
        font-weight: 800;
        padding: 5px 5px;
        word-break: break-all;
        font-size: 8.5px;
        white-space: pre;
    }

    .ud-co-3{
        width: 50%;
    }
    .sl-col-big {
        float: none;
        width:100%;
    }
    .sl-col-small{
        float: none;
        width: 100%;
    }
    #userIcon{
	    display: none
	}
}

@media screen and (max-width: 600px) {
    .estimate-tbl .discount {
        max-width: 98%;
    }
    .k-c {
      float: none;
    }
    .k-c input[type='text'] {
      width: calc(100% - 212px);
    }
    .cart .report-total {
      float: none;
      width: 100%;
      margin-top: 25px;
    }
    .bx-wrapper img
    {
        max-width: none !important;
        width: auto !important;
        height: 250px;
        -webkit-background-size: cover !important; 
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
    }
	#userIcon{
	    display: none
	}
}
@media screen and (max-width: 550px) {
    .smaller .shrink-header-menu {
        display: none;
    }
   
    .ad_banner {
        width: 100%;
    }
    .bx-wrapper img
    {
        max-width: none !important;
        width: auto !important;
        height: 250px;
        -webkit-background-size: cover !important; 
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
    }
    #userIcon{
	    display: none
	}
    
}
@media screen and (max-width: 480px) {
    body {
        font-size: 14px;
    }
    .bigger {
        height: 70px;
    }
    .bigger .logo {
        height: 70px;
    }
    .bigger .logo a {
        -webkit-background-size: 110px 46px;
        background-size: 110px 46px;
        width: 110px;
    }
    .bigger .mobile-menu-btn {
        top: 29px;
            right: 60px;
    }
    .bigger .header-cart {
        top: 29px;
    }
    .contain {
        padding: 70px 0 0 0;
    }
    .home-image-container {
      height: 160px;
    }
    
.bannerrouter {
    width: 100%;
    height: 160px;
}
    .h-s {
      bottom: 20px;
    }
    .ad_banner {
        width: 100%;
    }
    h1 {
        font-size: 24px;
    }
    .comman-image-container-2-inside {
        padding: 30px 10px;
    }
    .pad50 {
         padding: 40px 10px 30px 10px;
    }
    .pad40 {
        padding: 30px 10px;
    }
    .pad-top{padding:80px 10px 40px 10px}
    .g-bg {
        font-size: 16px;
    }
    .mt60 {
        margin-top: 40px;
    }
    .con-eq3 div {
        float: none;
        width: 100%;
        margin: 0;
    }
    .pb30 {
        padding: 0 10px 20px 10px;
    }
    .pad30 {
        padding: 20px 10px;
    }
    .cart .report-title {
        font-size: 17px;
    }
    .location-map {
      height: 250px;
      width: 100%;
    }
    
    .left-field {
        float: none;
        width: 100%;
       margin-right: 0;
    }
    .right-field {
      float: none;
      width: 100%;
      margin-left: 0;
    }
    .center-field {
      float: none;
      width: 100%;
    }
    .purchase-detial td{
         padding: 0px 0px 15px 30px;
    }
    .purchase-detial th {
      padding: 5px 0px 5px 30px;
    }
    .mobile-menu-btn{
        width: 43px;
        height: 32px;
    }
    .mobile-menu-btn span{
        margin: 3px 0 4px 0;
    }
    .mobile-menu-btn.open span:nth-child(1) {
        -webkit-transform: rotate(45deg) translate(12px, -6px);
        -ms-transform: rotate(45deg) translate(12px, -6px);
        transform: rotate(45deg) translate(12px, -6px);
        -moz-transform: rotate(45deg) translate(12px, -6px);
        
    }

.mobile-menu-btn.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg) translate(12px, 6px);
        -ms-transform: rotate(-45deg) translate(12px, 6px);
        -moz-transform: rotate(-45deg) translate(12px, 6px);
        transform: rotate(-45deg) translate(12px, 6px);
       
    }
.fontsize-20 {
  font-size: 18px;
  font-weight: bold;
}
.bigger .header-cart1 { top:28px; }
.bigger .mobile-menu-btn { right:45px; }
.bx-wrapper img
    {
        max-width: none !important;
        width: auto !important;
        height: 250px;
        -webkit-background-size: cover !important; 
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
    }
    

    .home-container-n{
        padding: 78px 10px 15px 10px !important;
    }

    .estimate-tbl .discount {
        font-size: 10px;
    }
    
	.search-form label {
		display: none;
	}
	.search-form input[type='search']{
		margin-left: 10px;
    	width: calc(100% - 54px);
	}

    .ud-co-3{
        width: 100%;
        float: none;
    }
    .fl-left {
        float: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    }
    .fl-right{
        float: none;
    padding-top: 5px;
    }
    .fl-right .right {
        text-align: left !important;    
    }
    .ud-ptitle {
        font-size: 20px;
    }
    .propimgbx {
        background-size: 100% !important;
        -moz-background-size: 100% !important;
        -webkit-background-size: 100% !important;
        -o-background-size: 100% !important;
        -ms-background-size: 100% !important;
    }
    #userIcon{
	    display: none
	}
}


@media screen and (max-width: 375px) {
    .c-s{
        top:190px;
    }
    .w-s{
        top:190px;
    }
    .h-s {
        top: 0;
    }
    .bx-wrapper img
    {
        max-width: none !important;
        width: auto !important;
        height: 200px;
        -webkit-background-size: cover !important; 
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
    }
    .slidetext{
        font-size: 14px !important;
    }
    .roundimg img{
        max-width:  200px !important;
    }
    .bx-wrapper .bx-controls-direction a{
        top:25% !important;
    }
    .one-stop-list li {
        font-size: 10px;
    }
    
    .humbox{
        width: 33px;
    }
    .model{
        margin-left: -182px;
    }
    .ud-full{
        font-size: 18px;
    }
    .news-banner{
    	width: 370px;
    }
    #userIcon{
	    display: none
	}
}

@media screen and (max-width: 320px) {
    .c-s{
        top:160px;
    }
    .estimate-tbl th {
        font-size: 8px;
    }
    .one-stop-list {
        padding: 5px;
    }
    .slidetext{
        font-size: 14px !important;
    }
    .roundimg img{
        max-width:  250px !important;
    }
    .bx-wrapper .bx-controls-direction a{
        top:33% !important;
    }
    #userIcon{
	    display: none
	}
}


/* popup style */
@media screen and (max-width: 1110px) {
	.model {
	    width: 75%;
	    left: 66%;
	    top: 50px;
	}
}
@media screen and (max-width: 1024px) {
	.model {
	    width: 75%;
	    left: 29%;
	    top: 50px;
	}
	.popupContainer{
		margin: 0px 231px;
	}
}
@media screen and (max-width: 768px) {
	.model {
	    width: 75%;
	    left: 34%;
	    top: 50px;
	}
	.popupContainer{
		margin: 0px 130px;
	}
}
@media screen and (max-width: 414px) {
	.model {
	    width: 75%;
	    left: 53%;
	    top: 50px;
	}
	.popupContainer{
		margin: 0px;
	}
}
@media screen and (max-width: 375px) {
	.model {
	    width: 75%;
	    left: 58%;
	    top: 50px;
	}
	.popupContainer{
		margin: 0px;
	}
}
@media screen and (max-width: 360px) {
	.model {
	    width: 75%;
	    left: 60%;
	    top: 50px;
	}
	.popupContainer{
		margin: 0px;
	}
}
@media screen and (max-width: 320px) {
	.model {
	    width: 75%;
	    left: 65%;
	    top: 50px;
	}
	.popupContainer{
		margin: 0px;
	}
}